没有make命令,要装什么来着?

为当前最终发行版之前的所有版本提供支持
回复
yusy
帖子: 66
注册时间: 2006-07-18 9:49
送出感谢: 0
接收感谢: 0

没有make命令,要装什么来着?

#1

帖子 yusy » 2006-08-19 2:48

忘了,谁给说说。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-08-19 2:49

build-essential?
● 鸣学
yusy
帖子: 66
注册时间: 2006-07-18 9:49
送出感谢: 0
接收感谢: 0

#3

帖子 yusy » 2006-08-19 3:00

eexpress 写了:build-essential?
thx
头像
shinysky
帖子: 18
注册时间: 2006-08-20 12:37
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 shinysky » 2006-08-20 14:46

#sudo apt-get install make
blog:
http://daizw.blogchina.com
//**********************************************
//* ML2.0F+WinXP Pro
//* LG-GS40 X2C:
//* P-M1.6;ATI9200;256+256MB;40G;ipw2100b;combo
//**********************************************
回复

回到 “老旧版本支持”